### Function

# Cogl debug_matrix_entry_print

#### Declaration [src]

    void
    cogl_debug_matrix_entry_print (
      CoglMatrixEntry* entry
    )

#### Description [src]

Allows visualizing the operations that build up the given `entry` for debugging purposes by printing to stdout.

#### Parameters

`entry`

  Type: `CoglMatrixEntry`

  A `CoglMatrixEntry`.

  The data is owned by the caller of the function.